Author Topic: Hey All  (Read 423 times)

Offline Old School1985

  • Sergeant
  • **
  • Posts: 11
    • View Profile
Hey All
« on: May 10, 2019, 03:40:27 am »
Old School I am from floppy disk days. I used hex editing back then to modify things, so VERY happy for this.
Question? I am running ver 1.0 and see mods for 1.3 only. Where can i download 1.3. The link from the Open-X wiki comes back as malware infected.
TY and cheers for all of this.
I also play Empire Deluxe if anyone remembers that.

Offline Hobbes

  • Commander
  • *****
  • Posts: 3459
  • Infiltration subroutine in progress
    • View Profile
Re: Hey All
« Reply #1 on: May 10, 2019, 07:13:53 am »
Old School I am from floppy disk days. I used hex editing back then to modify things, so VERY happy for this.
Question? I am running ver 1.0 and see mods for 1.3 only. Where can i download 1.3. The link from the Open-X wiki comes back as malware infected.
TY and cheers for all of this.
I also play Empire Deluxe if anyone remembers that.

Hey there!

1.0 is the milestone version but is completely outdated by now since it was released years ago. You should delete it and instead get the latest nightly version (https://openxcom.org/git-builds/)

May I ask where exactly did you download 1.0 and where are you seeing mods for 1.3? There has never been a 1.3 version, or even a 1.1, after 1.0 all subsequent releases where made in the nightlies format.
« Last Edit: May 10, 2019, 07:21:40 am by Hobbes »

Offline Old School1985

  • Sergeant
  • **
  • Posts: 11
    • View Profile
Re: Hey All
« Reply #2 on: May 10, 2019, 05:38:43 pm »
Hey there!

1.0 is the milestone version but is completely outdated by now since it was released years ago. You should delete it and instead get the latest nightly version (https://openxcom.org/git-builds/)

May I ask where exactly did you download 1.0 and where are you seeing mods for 1.3? There has never been a 1.3 version, or even a 1.1, after 1.0 all subsequent releases where made in the nightlies format.

Allrighty then, something is not right. Don't know where I got the original 1.0, but the app starter is 2015.

This is the link for the mod https://openxcom.mod.io/arsenal-expanded ...my mistake for saying it requires 1.3, just not compatible with 1.0

The link you provided is the same as the wiki and I did select the most recent:https://openxcom.org/git_builds/openxcom_git_master_2019_04_28_0415.zip...When installing comes back W32 Malware and stops installing.

I won't delete what I have cause it works fine for me...I'll do a sweep of my system to make sure nothing is hiding. Running win7

Offline Meridian

  • Global Moderator
  • Commander
  • *****
  • Posts: 5187
  • Aaand we're back!
    • View Profile
    • My Wiki
Re: Hey All
« Reply #3 on: May 10, 2019, 05:50:21 pm »
If you want to install the new one, you will have to uninstall the old one, they can't run together.

There is no malware there, your antivirus is just too careful.
Turn it off while installing or better make an exception for this case.

Or keep the old 1.0, but then you won't be able to use any non-trivial mods.

Offline Hobbes

  • Commander
  • *****
  • Posts: 3459
  • Infiltration subroutine in progress
    • View Profile
Re: Hey All
« Reply #4 on: May 10, 2019, 06:05:38 pm »
Or keep the old 1.0, but then you won't be able to use any non-trivial mods.

Don't let the developers hear you!  ;D

Offline Old School1985

  • Sergeant
  • **
  • Posts: 11
    • View Profile
Re: Hey All
« Reply #5 on: May 10, 2019, 07:31:31 pm »
Winner Winner Chicken Dinner :D

TY for the help and quick reply

Cheers again for the work put into this product enhancement